CREATE TABLE cmk_acct_shipto_asgmts (
    SHIP_TO_ASSIGNMENT_ID    NUMBER(18, 0),
    SHIP_TO_LOCATION_ID      NUMBER(18, 0)    NOT NULL,
    VENDOR_ID                NUMBER(18, 0),
    VENDOR_SITE_ID           NUMBER(18, 0),
    ACCOUNT_NUMBER_ID        NUMBER(18, 0)    NOT NULL,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    SHIP_TO_ASSIGNMENT_ID    NUMBER(18, 0),
    SHIP_TO_LOCATION_ID      NUMBER(18, 0)    NOT NULL,
    ACCOUNT_NUMBER_ID        NUMBER(18, 0)    NOT NULL,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    VENDOR_ID                NUMBER(18, 0),
    VENDOR_SITE_ID           NUMBER(18, 0),
    CONSTRAINT pk_cmk_acct_shipto_asgmts PRIMARY KEY (SHIP_TO_ASSIGNMENT_ID, SHIP_TO_ASSIGNMENT_ID)
);
